
:root {
	--primary-color: #000;
	--secondary-color: #5D8100;
	--dark-gray: #3A3A3A;
	--link-color: #5D8100;
	--link-hover: #5D8100;
}
* { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-font-smoothing: antialiased; outline: none; -webkit-outline:none; }
body { margin:0; padding:0; font-size:18px; line-height:26px; font-family: 'Lato', sans-serif; font-weight:300; color:#000; overflow-x: hidden; position: relative; overflow-wrap: break-word; }

h1 { margin:0 0 10px; padding:0; font-size:2.2rem; line-height:54px; font-family: 'Montserrat', sans-serif; font-weight:700; color:--primary-color; }
h2 { margin:0 0 10px; padding:0; font-size:36px; line-height:44px; font-family: 'Montserrat', sans-serif; font-weight:700; color:--primary-color; }
h3 { margin:0 0 10px; padding:0; font-size:30px; line-height:36px; font-family: 'Montserrat', sans-serif; font-weight:700; color:--primary-color; }
h4 { margin:0 0 10px; padding:0; font-size:28px; line-height:36px; font-family: 'Montserrat', sans-serif; font-weight:700; color:--primary-color; }
h5 { margin:0 0 10px; padding:0; font-size:22px; line-height:28px; font-family: 'Montserrat', sans-serif; font-weight:700; color:--primary-color;}
h6 { margin:0 0 10px; padding:0; font-size:18px; line-height:24px; font-family: 'Montserrat', sans-serif; font-weight:700; color:--primary-color; }

img { max-width:100%; height:auto; border:none; display:block; }
a {
	text-decoration:none;
	color:#000;
	transition:all ease 0.3s;
	-moz-transition:all ease 0.3s;
	-o-transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
	display: inline-block;
}

/*a:hover { color:#1996ff; }*/

.overview-content a,
.transction-fields a,
.event-text a,
.media-text a,
.team-bio-content a {
	font-weight: bold;
}

.overview-content a:hover,
.transction-fields a:hover,
.event-text a:hover,
.media-text a:hover,
.team-bio-content a:hover {
	text-decoration: underline;
}

p { margin:0 0 10px; }
input[type=submit] { cursor:pointer;  }
.container { box-sizing: border-box; width: 100%; float:none; display:block; margin:0 auto; max-width: 1210px; padding-left: 15px; padding-right: 15px; }
.wrapper-inner { box-sizing: border-box; width: 100%; float:none; display:block; margin:0 auto; max-width: 990px; padding-left: 15px; padding-right: 15px; }
.inner-padding { padding:0 30px; }
body .row-fluid [class*="span"] { min-height:0px; }
body .row-fluid [class*="span"].widget-type-space { min-height:1px; }

.font_white , .font_white h1 ,.font_white h2 ,.font_white h3 ,.font_white h4 ,.font_white h5 , .font_white h6 ,.font_white a { color:#fff; }
.font_white a:hover { color:#0dbd8d; }
.button a , a.button { padding:8px 25px; background:#1996ff; color:#fff; border:2px solid #1996ff; max-width:100%; display:inline-block;   }
.button a:hover , a.button:hover { background:#fff; color:#1996ff; }
ul{ margin:0px; padding:0px; list-style: none; }
ul li { list-style: none; display:inline-block;  }
li:last-child { padding-right:0px; }
section { clear:both; display:block; }


strong { font-weight:700; }
.text-center { text-align:center; }
.text-right { text-align:right; }
.text-left { text-align:left; }
.flex { display:flex;  }


textarea, input[type="text"], input[type="number"], input[type="email"], input[type="tel"], select { width:100%; border: 1px solid #dbdbdb; outline: none; background: #fff; font-size: 16px; line-height: 24px;  font-weight: 300; color: #000; min-height: 40px; padding: 10px 20px; box-shadow: 1px -3px 6px 0px rgba(219, 219, 219,0.3) inset; -webkit-box-shadow: 1px -3px 6px 0px rgba(219, 219, 219,0.3) inset; border-radius: 3px; height:45px; outline: none; -webkit-appearance:none; }


.full-width{width:100%; float:left; }
a.btn-style1 { font-size: 16px; font-weight:600; color: #5D8100; line-height: 1; padding: 16px 52px; border: 1px solid #5D8100; border-radius: 3px; overflow:hidden;  }
a.btn-style1:hover { 
}

/* Override default button block padding */
a.wp-block-button__link {
	padding: 0;
}

.hs-button:hover, .hs-button:focus {background-color: #990000}

a.btn-style2,
a.wp-block-button__link { 
	
}
a.btn-style2:hover,
a.wp-block-button__link:hover {
}

input[type="submit"] { 
}
input[type="submit"]:hover {
}

button.form-submit { 
}
button.form-submit:hover {

}


.content { font-size:16px; color:#000; line-height:24px; font-weight: 300; letter-spacing: 0.4px;  }
.content p  { margin-bottom:20px; }
.content h1 { font-size:30px; line-height: 1.2; color:#000; margin-bottom:10px; }
.content h2 { font-size:28px; line-height: 1.2; color:#000; margin-bottom:10px; }
.content h3 { font-size:26px; line-height: 1.2; color:#000; margin-bottom:10px; }
.content h4 { font-size:24px; line-height: 1.2; color:#000; margin-bottom:10px; }
.content h5 { font-size:22px; line-height: 1.2; color:#000; margin-bottom:10px; }
.content h6 { font-size:18px; line-height: 1.2; color:#000; margin-bottom:10px; }


.header-section .container {
    align-items: center;
    justify-content: space-between;
}

.header-section {
    padding: 0px 0px 20px;
}

.site-logo a { display: flex; }

.site-navigation-section ul#primary-menu-list li {
    padding: 0px 15px;
}

.site-navigation-section ul#primary-menu-list li a {font-size: 13px;font-family: 'Montserrat', sans-serif;font-weight: 400;text-transform: uppercase;line-height: 16px;color: #000000; padding-top:6px}

.site-navigation-section ul#primary-menu-list li:nth-child(1) a, .site-navigation-section ul#primary-menu-list li:nth-child(2) a, .site-navigation-section ul#primary-menu-list li:nth-child(3) a {
    font-weight: 600;
    position: relative;
}
.site-navigation-section ul#primary-menu-list li:nth-child(1) a:after, .site-navigation-section ul#primary-menu-list li:nth-child(2) a:after, .site-navigation-section ul#primary-menu-list li:nth-child(3) a:after {
    position: absolute;
    bottom: -5px;
    content: '';
    left: 0px;
    width: 0;
    border-bottom: 2px solid #000;
    transition: ease width 0.3s;
}
.site-navigation-section ul#primary-menu-list li:nth-child(1):hover a:after, .site-navigation-section ul#primary-menu-list li:nth-child(2):hover a:after, .site-navigation-section ul#primary-menu-list li:nth-child(3):hover a:after
{
    width: 100%;
}
.site-navigation-section ul#primary-menu-list li:nth-child(1) a:after {
    border-color: #bbd35e;
}

.site-navigation-section ul#primary-menu-list li:nth-child(2) a:after {
    border-color: #4fae93;
}

.site-navigation-section ul#primary-menu-list li:nth-child(3) a:after {
    border-color: #394f62;    
}

.site-navigation-section ul#primary-menu-list li.current_page_item a:after {
    width: 100%;
}

.header-section {
    position: absolute;
    top: 0px;
    width: 100%;
    background: rgba(255,255,255,1);
    z-index: 111;
}


html[lang="de-DE"] .home .high-tech-section {
    margin-top: -320px;
}

.footer-section {
    background: #000;
    color: #fff;
    text-align: left;
}

.footer-section-top {
    padding: 115px 0px 57px;
}

.footer-logo {
    padding-bottom: 50px;
}

.footer-menu-name {
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 35px;
}

.footer-inner {
    display: flex;
}


.footer-column {
    flex: 1 1 0;
    padding-right: 30px;
}

.footer-column.footer-about {
    padding-left: 0px;
    padding-right: 0;
    max-width: 100%;
    flex: 305px 0 0;
}

.footer-column.footer-contact {
    max-width: 100%;
    flex: 276px 0 0;
    padding-right: 0px;
}

.footer-menu {
    max-width: 174px;
}

.footer-column.footer-about + .footer-column {
    
}

.footer-column.footer-about .footer-content {
    font-size: 14px;
    max-width: 212px;
}

.footer-menu ul {
    display: flex;
    flex-direction: column;
}

.footer-menu ul li a {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    padding: 5px 0;
    line-height: 1.2;
}

.footer-menu ul li {}

.footer-menu.footer-contact {
    max-width: 100%;
}

.footer-menu.footer-contact ul li a {
    display: flex;
    align-items: center;
    line-height: 1;
}

.footer-menu.footer-contact ul li a .icon {
    padding-right: 14px;
}

.footer-menu ul li a:hover {
    color: #BBD35E;
}

.footer-section-bottom .container {
    border-top: 1px solid #333;
    padding: 23px 0 35px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-section-bottom .footer-social {
    display: flex;
}

.footer-section-bottom .footer-social .icon a {
    display: flex;
    margin-left: 10px;
}

.footer-section-bottom .footer-social .icon a:hover svg path {
    fill: #BBD35E;
}

.footer-copy-right {
    font-size: 14px;
}


.mobile-show {
    display: none;
}


.hero-section {
    background-size: cover !important;
    background-position: center center !important;
}

.hero-section.home-page {
    background-size: 100% auto !important;
    /**background-position: right 55px bottom 0px !important;**/
    position: relative;
}

.hero-section.home-page:after {
    /**background: -moz-linear-gradient(180deg, rgba(187, 211, 94, 1) 0%, rgba(187, 211, 94, 1) 38%, rgba(153, 173, 73, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(187, 211, 94, 1) 0%, rgba(187, 211, 94, 1) 38%, rgba(153, 173, 73, 1) 100%);
    background: -o-linear-gradient(180deg, rgba(187, 211, 94, 1) 0%, rgba(187, 211, 94, 1) 38%, rgba(153, 173, 73, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99AD49', endColorstr='#BBD35E', GradientType=1 );
    background: -ms-linear-gradient(180deg, rgba(187, 211, 94, 1) 0%, rgba(187, 211, 94, 1) 38%, rgba(153, 173, 73, 1) 100%);
    background: linear-gradient(180deg, rgba(187, 211, 94, 1) 0%, rgba(187, 211, 94, 1) 38%, rgba(153, 173, 73, 1) 100%);**/
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    z-index: -1;
}

.hero-2024 {padding-top:200px; padding-left:80px}

.hero-left {
    width: 50%;
    color: #fff;
    padding: 205px 0 400px;
}
.hero-ca {
   color: #bbd35e;
padding: 205px 0 400px;
margin: 0px 0px 0px 360px;
width: 50%;
text-shadow: 0px 0px 4px #000;
}
.hero-left-neu {
    width: 50%;
    color: rgba(187,211,94,1);
    padding: 205px 0 400px;
}
.button-ca {margin-left:330px}
.hero-left-job {
    width: 80%;
    color: #fff;
    padding: 180px 0 300px;
}

.hero-sub-title {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 20px;
    color: #BBD35E;
}

.hero-title h1 {
    font-size: 2.5em;
    line-height: 70px;
    letter-spacing: -0.3px;
    padding-right: 21px;
}

.hero-content {
    font-size: 16px;
    line-height: 24px;
    padding-right: 120px;
    font-weight: 400;
    padding-top: 20px;
}

.hero-content {
    color: #000;
}

.icon-box-section .container {
    display: flex;
}

.icon-box {
    padding: 15px 40px 106px;
    text-align: center;
    border: 0px solid #E1E1E1;
    flex: calc(33.33% - 20px) 0 0;
    border-radius: 20px;
    background: #fff;
    position: relative;
}

.icon-box:nth-child(3n+2) {
    margin: 0px 30px;
}

.icon-image img {
    margin: 0px auto;
}

.icon-image {
    margin-bottom: 30px;
}

.icon-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 21px;
}

.button-icon a {
    min-width: 174px;
    font-size: 12px;
    line-height: 24px;
    font-weight: 700;
    border-radius: 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 10px 15px;
}

.icon-content {
    min-height: 115px;
    margin-bottom: 37px;
}

.icon-box-section {
    margin-top: 30px;
    position:  relative;
}

.icon-box .button-icon {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 60px;
}	

.icon-box .button-icon {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 60px;
}

.iconbox1 {height: 680px; width: 500px; background-image: url(https://vitascale.com/wp-content/uploads/2023/12/medizin2-bw.png);
background-repeat: no-repeat; 
    background-position: bottom;	
	border-radius: 30px 30px 30px 30px;
 -moz-border-radius:  30px 30px 30px 30px;
	-webkit-border-radius:  30px 30px 30px 30px;
    border: solid 3px #bbd35e;
}
.iconbox2 {height: 680px; width: 500px; background-image: url(https://vitascale.com/wp-content/uploads/2023/12/medizin4-bw.png);
background-repeat: no-repeat; 
    background-position: bottom;	
	border-radius:  30px 30px 30px 30px;
 -moz-border-radius:  30px 30px 30px 30px;
	-webkit-border-radius:  30px 30px 30px 30px;
    border: solid 3px #4fae93;
}
.iconbox3 {height: 680px; width: 500px; background-image: url(https://vitascale.com/wp-content/uploads/2023/12/automotive-bw.jpg);
background-repeat: no-repeat; 
    background-position: bottom;	
	border-radius:  30px 30px 30px 30px;
 -moz-border-radius:  30px 30px 30px 30px;
	-webkit-border-radius:  30px 30px 30px 30px;
    border: solid 3px #394f62;
}

.icon-button0 {
color: #bbd35e;
vertical-align: bottom;
border-radius: 50px;
padding: 13px;
background: rgba(255,255,255,0.9);
font-weight: bold;
}
.icon-button1 {
color: #4fae93;
vertical-align: bottom;
border-radius: 50px;
padding: 13px;
background: rgba(255,255,255,0.9);
font-weight: bold;
}
.icon-button2 {
color: #394f62;
vertical-align: bottom;
border-radius: 50px;
padding: 13px;
background: rgba(255,255,255,0.9);
font-weight: bold;
}
.icon-button0 a:hover {color: #fff; background: #bbd35e;}
.vitashape {position: absolute; left: 300px }
@media (max-width: 767px) {
.icon-button0 a {width: calc(100% - 80px); color: #fff !important; background: #bbd35e; margin-top: 37px;}
	.vitashape {position: absolute; left: 10px }
    .health-mobile {float: right}

}


.why-vita-section {
    padding: 150px 0px 100px;
}

.why-vita-subtitle {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    color: #BBD35E;
    padding-bottom: 33px;
}

h2 {}

.why-vits-title h2 {
    text-align: center;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: -0.3px;
    padding: 0 170px;
}

.why-vita-content {text-align: center;max-width: 562px;margin: 0px auto;padding-top: 40px;}

.why-vita-content p {
    margin-bottom: 24px;
}

.why-vita-image {
    max-height: 450px;
    height: 450px;
    width: 100%;
    display: block;
    background-position: center !important;
    margin: 100px 0px 60px;
}

.why-vita-button {
    display: flex;
    justify-content: center;
    text-align: center;
}


.button-style1 {
	border: 1px solid #bbd35e;

}
.button-style1:hover {
	color: #bbd35c;
}
	        	

.why-vita-button a {
    min-width: 200px;
}

.help-section {
    padding: 66px 0px 60px;
    margin-bottom: 120px;
}

.help-title {
    max-width: 884px;
    text-align: center;
    margin: 0px auto;
}

.help-title h2 {
    font-size: 50px;
    letter-spacing: -0.3px;
    line-height: 64px;
}

.help-title h2 span {
    font-style: italic;
    color: #BBD35E;
}

.help-image {
    display: none;
}

.help-inner {
    margin-top: 36px;
    display: flex;
    align-items: center;
    padding-top: 140px;
    padding-bottom: 200px;
}

.help-left {
    text-align: right;
    flex: 33.33% 1 0;
    padding-right: 110px;
    padding-left: 90px;
    color: #fff0;
}

.help-center {
    flex: 33.33% 1 0;
    margin: 0px 0;
    position: relative;
}

.help-right {
    flex: 33.33% 1 0;
    padding-left: 110px;
    padding-right: 100px;
}

.help-center img {
    position: absolute;
    width: 100%;
    height: 517px;
    min-width: 1005px;
    left: 50%;
    right: auto;
    margin: 0px auto;
    transform: translate(-50%);
    top: -200px;
}

.help-left h4 {
    color: #BBD35E;
    font-size: 18px;
    line-height: 1;
}

.help-right h4 {
    color: #BBD35E;
    font-size: 18px;
    line-height: 1;
}

.help-content {
    font-size: 16px;
    color: #000;
}

.trust-inner {
    max-width: 990px;
    margin: 0px auto;
    background: #F1F1F1;
    border-radius: 20px;
    padding: 60px 65px 45px;
}

.trust-title h4 {
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #8A8A8A;
    letter-spacing: 3px;
}

.trust-images {
    display: flex;
    justify-content: space-between;
    padding: 15px 10px;
}

.testimonial-section {
    background: #000000;
    color: #fff;
    margin-top: -110px;
    padding-bottom:170px;
    padding-top:200px;
}

.testimonial-slider {
    max-width: 990px;
    margin: 0px auto;
    position: relative;
}  

.testimonial-slide {
    padding: 0px 112px;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-style: italic;
}

.slide-author {
    padding-top: 20px;
    font-style: normal;
    font-weight: bold;
}

.trust-section {
    position: relative;
}

.slide-icon {
    padding-bottom: 40px;
}

ul.slick-dots {
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    margin: 0px auto;
    text-align: center;
}

ul.slick-dots button {
    width: 10px;
    height: 10px;
    margin: 0px 10px;
    background: #404040;
    font-size: 0px;
    appearance: none;
    padding: 0px;
    border-radius: 100%;
    cursor: pointer;
}

ul.slick-dots li.slick-active button {
    background: #808080;
}  

.slick-arrow {
    position: absolute;
    top: 50%;
    appearance: none;
    width: 13px;
    height: 31px;
    padding: 0px;
    font-size: 0px;
    background: transparent;
    display: none !important;
} 

.testimonial-slider .slick-next.slick-arrow {
    right: 0;
    border: 0px;
}

.awards-section {
    padding: 100px 0px;
}

.awards-title h2 {
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #8A8A8A;
    letter-spacing: 3px;
    line-height: 1;
}

.awards-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 65px;
    max-width: 745px;
    margin: 0px auto;
}

.news-inner {
    background-size: cover !important;
    min-height: 500px;
    display: flex;
    align-items: flex-end;
    border-radius: 20px;
    position: relative;
}

.news-content-section {
    background: #fff;
    max-width: 410px;
    padding: 40px;
    margin-left: 100px;
}

.news-video {
    position: absolute;
    right: 160px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 3px;
    line-height: 1;
    top: 50%;
}

.news-video a {
    color: #fff;
    display: flex;
    align-items: center;
}

.news-section h2 {text-align: center;font-weight: 300;padding: 30px 0;}

.news-video a span {
    padding-left: 10px;
    text-shadow: 1px 1px rgba(0,0,0,0.5);
}

.news_list_add {padding: 10px 20px}

.talk-section {
    padding: 135px 0px 98px;
    text-align: center;
}

.talk-title h2 {
    text-align: center;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: -0.3px;
}

.talk-content {
    max-width: 570px;
    margin: 0px auto;
    font-size: 18px;
    padding: 26px 0px 40px;
}

.talk-content em {
    font-weight: 400;
}

.high-tech-inner {
    display: flex;
    align-items: flex-start;
}

.high-tech-right {
    display: flex;
    flex-wrap: wrap;
    /* padding-left: 30px; */
}

.high-tech-icon-box {
    flex: 50% 0 0;
    padding: 0px 60px 75px;
}

.high-tech-left {
    flex: 375px 0 0;
    padding: 0px 40px;
    position: sticky;
    top: 270px;
    padding-bottom: 75px;
}

.high-tech-section {
    background: #F8F8F8;
    padding-top: 152px;
    margin-top: -20px;
}

.high-tech-section-job {
    padding-top: 152px;
    margin-top: -20px;
}

.high-tech-left h2 {
    font-size: 50px;
    color: #BBD35E;
    line-height: 60px;
    letter-spacing: -0.3px;
}

.high-content {
    font-size: 18px;
    font-weight: 400;
}

.high-tech-icon-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    padding: 25px 0px 20px;
}

.hero-section.health-hero:after {/* ff 3.6+ */
   /* background: -moz-linear-gradient(180deg, rgba(255,255,255, 1) 0%, rgba(187, 211, 94, 1) 38%, rgba(153, 173, 73, 1) 100%); 

    /* safari 5.1+,chrome 10+ 
    background:
    -webkit-linear-gradient(180deg, rgba(187, 211, 94, 1) 0%, rgba(187, 211, 94, 1) 38%, rgba(153, 173, 73, 1) 100%);

    /* opera 11.10+ 
    background:
    -o-linear-gradient(180deg, rgba(187, 211, 94, 1) 0%, rgba(187, 211, 94, 1) 38%, rgba(153, 173, 73, 1) 100%);

    /* ie 6-9 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99AD49', endColorstr='#BBD35E', GradientType=1 );

    /* ie 10+ 
    background:
    -ms-linear-gradient(180deg, rgba(187, 211, 94, 1) 0%, rgba(187, 211, 94, 1) 38%, rgba(153, 173, 73, 1) 100%);

    /* global 94%+ browsers support 
    background:
    linear-gradient(180deg, rgba(187, 211, 94, 1) 0%, rgba(187, 211, 94, 1) 38%, rgba(153, 173, 73, 1) 100%);*/
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: -1;
}
.hero-section.health-heroca:after {/* ff 3.6+ */
    background: #fff;
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.hero-section.health-hero {
    background-size: contain !important;
    background-position: right bottom !important;
    position: relative;
}

.hero-section.health-heroca {
    background-size: cover !important;
    background-position: top !important;
    position: relative;
}

.hero-section.health-heroca1 {
    position: relative;
    float: right;
    height: 700px;
}

.button-2024 {
color: #FFF;
    background:rgba(187,211,94,1);
border: 1px solid;
float: left;
display: -webkit-flex;
width: 200px;
margin-right: 20px;
margin-top: 25px;
    text-align: center;
vertical-align: bottom;
border-radius: 50px;
padding: 13px;
font-weight: bold;
}
.button-2024:hover
{background: #5D8100;}

.button-2024-3 {
color: #FFF;
    background:rgba(187,211,94,1);
border: 1px solid;
float: left;
display: -webkit-flex;
width: 150px;
margin-left: 30px;
text-align: center;
vertical-align: bottom;
border-radius: 50px;
padding: 13px;
padding-left: 50px;
font-weight: bold;
}
.button-2024-3:hover
{background: #5D8100;}


.button-2024-2 {
color: #FFF;
    background:rgba(187,211,94,1);
border: 1px solid;
float: left;
display: -webkit-flex;
width: 155px;
margin-right: 20px;
margin-top: 25px;
    text-align: center;
vertical-align: bottom;
border-radius: 50px;
padding: 13px;
font-weight: bold;
}
.button-2024-2:hover
{background: #5D8100;}
.button2024-2:a {color:#fff}

.button-2024-1 {
color: #FFF;
    background:rgba(187,211,94,1);
border: 1px solid;
float: left;
display: -webkit-flex;
width: 150px;
margin: 20px 0px;
text-align: center;
vertical-align: bottom;
border-radius: 50px;
padding: 10px 20px;
font-weight: bold;
}
.button-2024-1:hover
{background: #5D8100;}

.hero-section.health-hero h1 {
    font-size: 1.8em;
    line-height: 50px;
    letter-spacing: -0.6px;
    padding-right: 0px;
}

.hero-sub-title {
    color: #000;
}

.hero-section.health-hero .hero-content {
    color: #000;
    margin-bottom: 50px;
}

.hero-button {
    display: contents;
    align-items: center;
}

.hero-button a {
    font-size: 12px;
    line-height: 24px;
    font-weight: 700;
    border-radius: 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 10px 30px;
    display: flex;
    color: #fff;
    border: 1px solid #fff;
    width: 276px;
}

.hero-button .hero-button {
    margin-left: 30px;
}


.video-button a {
    background: #fff;
    color: #000;
}

.video-button a span {
    margin-left: 10px;
}

.video-button a:hover svg path {
    fill: #fff;
}

.video-button a:hover {
    background: transparent;
    color: #fff;
}

.hero-button .hero-button a:hover {
    color: #000;
    background: #fff;
}

.video-button a path {
    transition: ease all 0.3s;
}

.health-left {
    padding: 20px 36px;
    border-radius: 10px;
    flex: 378px 0 0;
    margin-top: -80px;
    background: #fff;
    z-index: 111;
}

.health-accordion .container {
    display: flex;
    align-items: flex-start;
}

.health-accordian-title {
    display: flex;
    align-items: center;
    padding: 15px 0;
    cursor: pointer;
}

.health-accordian-title h5 {
    flex: 1 0 0;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0px;
}

.health-accordian-image {
    width: 30px;
    margin-right: 12px;
}


.health-accordian-content {
    padding: 15px 0px;
    display: none;
}

.health-accordian-content li {
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
}

.health-accordian-content li:before {
    position: absolute;
    content: '';
    top: 10px;
    left: 0px;
    width: 6px;
    height: 6px;
    background: #000;
    border-radius: 100%;
}

.health-accordian-title.open .close-icon {
    transform: rotate(180deg);
    transition: ease all 0.3s;
}

.health-icon-box {
    flex: calc(50% - 55px);
}

.health-right {
    display: flex;
    padding-left: 70px;
    padding-top: 200px;
}

.health-vitapace.health-icon-box {
    margin-right: 110px;
}

.health-title {
    font-size: 30px;
    /*font-weight: 700;*/
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 13px;
    padding-top: 34px;
}

.health-vitapace.health-icon-box .health-title {
    padding-top: 34px;
}

.health-content {
    min-height: 115px;
}

.health-button {
    padding-top: 37px;
}
.health-button a {
    text-align: center;
}


.metabolic-top {
    display: flex;
    padding-top: 150px;
    padding-left: 90px;
    padding-right: 90px;
    justify-content: space-between;
    align-items: center;
}

/*Dropdown */
/* Style The Dropdown Button */
.dropbtn {
  background-color: rgba(187,211,94,1);
    border-radius: 50px;
  color: white;
  padding: 16px;
  font-size: 18px;
    font-weight: bold;
  border: none;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 360px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
    padding: 5px;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #5D8100;
}
/*Ende*/

.metabolic-content-top h2 {
    font-size: 45px;
    line-height: 60px;
    letter-spacing: -0.3px;
}

.metabolic-content-top {
    flex: 50% 0 0;
}

.metabolic-bottom {
    background: #26292c;
    padding: 230px 0px;
    margin-top: -70px;
    min-height: 4535px;
    height: 100%;
}

.metabolic-repeter {
    display: flex;
    flex-wrap: wrap;
    max-width: 585px;
    margin: 0px auto;
}

.metabolic-inner {
    display: flex;
    color: #fff;
    align-items: center;
    padding: 50px 0px;
}

.metabolic-inner:nth-child(2n) {
    flex-direction: row-reverse;
}

.metabolic-image {
    flex: 150px 0 0;
}

.metabolic-content h2 {
    font-size: 18px;
    line-height: 24px;
}

.metabolic-content {
    padding-left: 54px;
}

.metabolic-content ul {
    padding-left: 20px;
    font-weight: 400;
}

.metabolic-content ul li {
    margin-bottom: 10px;
    position: relative;
}

.metabolic-content ul li:before {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    background: #fff;
    border-radius: 100%;
    left: -20px;
    top: 10px;
}

.metabolic-inner:nth-child(2n) .metabolic-content {
    padding-left: 0px;
    padding-right: 54px;
}

.hero-section.health-hero.medical-hero:after {/* ff 3.6+ */
    background: -moz-linear-gradient(180deg, rgba(79, 174, 147, 1) 0%, rgba(79, 174, 147, 1) 38%, rgba(35, 123, 98, 1) 100%); 

    /* safari 5.1+,chrome 10+ */
    background:
    -webkit-linear-gradient(180deg, rgba(79, 174, 147, 1) 0%, rgba(79, 174, 147, 1) 38%, rgba(35, 123, 98, 1) 100%);

    /* opera 11.10+ */
    background:
    -o-linear-gradient(180deg, rgba(79, 174, 147, 1) 0%, rgba(79, 174, 147, 1) 38%, rgba(35, 123, 98, 1) 100%);

    /* ie 6-9 */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#237B62', endColorstr='#4FAE93', GradientType=1 );

    /* ie 10+ */
    background:
    -ms-linear-gradient(180deg, rgba(79, 174, 147, 1) 0%, rgba(79, 174, 147, 1) 38%, rgba(35, 123, 98, 1) 100%);

    /* global 94%+ browsers support */
    background:
    linear-gradient(180deg, rgba(79, 174, 147, 1) 0%, rgba(79, 174, 147, 1) 38%, rgba(35, 123, 98, 1) 100%);
}

.hero-section.health-hero.medical-hero .hero-button .hero-button {
    margin-left: 0px;
}

.hero-section.health-hero.medical-hero {
    background-position: right top -11px !important;
}
.page-template-automotive .hero-section.health-hero.medical-hero {
    background-position: right bottom !important;
}

.medical-icon-title-box {
    padding: 64px 102px 31px;
    text-align: center;
    margin-top: -170px;
    position: relative;
    background: #fff;
    border-radius: 10px;
}

.medical-icon-title h2 {
    margin-bottom: 30px;
}

.medical-icon-content {
    padding: 0px 35px;
}

.medical-icon-box-inner {
    max-width: 900px;
    display: flex;
    margin: 0px auto;
    padding: 16px 0px 117px;
}

.medical-icon-box {
    flex: calc(33.33% - 54px) 0 0;
    text-align: center;
}

.medical-icon-box:nth-child(2) {
    margin: 0px 81px;
}

.medical-icon-box .icon-title {
    font-size: 18px;
    font-weight: 500;
}

.easier-section {
    background: #F8F8F8;
    position: relative;
    padding: 125px 0px;
    overflow: hidden;
}

.easier-left {
    flex: 50% 0 0;
    padding-right: 80px;
}

.easier-section .container {
    display: flex;
    align-items: center;
}

.easier-right {
    flex: 50% 0 0;
}

.easier-right img {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
}

.easier-title {
    padding-bottom: 25px;
}

.easier-content {
    font-size: 18px;
    font-weight: 500;
}

.easier-content ul {
    font-size: 18px;
    font-weight: 300;
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
}

.easier-content ul li {
    display: flex;
    flex: 50% 0 0;
    position: relative;
    padding-left: 46px;
    margin: 15px 0px;
    padding-right: 10px;
}

.easier-content ul li:before {
    position: absolute;
    content: '';
    width: 28px;
    height: 28px;
    background: url(../images/Group-21888.png);
    left: 0px;
    top: -2px;
}

.benefites-section .container {
    max-width: 790px;
}

.benefites-title h2 {
    font-size: 50px;
    line-height: 60px;
}

.benefites-inner {
    display: flex;
    flex-wrap: wrap;
    padding-top: 70px;
}

.benefits-icon-box {
    flex: 50% 0 0;
    display: flex;
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
    padding-bottom: 50px;
}

.benefits-icon {
    flex: 50px 0 0;
}

.benefits-title {
    padding-left: 50px;
    padding-right: 50px;
}

.benefits-icon img {
    margin: 0px auto;
}

.benefites-section {
    padding: 165px 0 100px;
} 

.page-template-medical .high-tech-left h2 {
    color: #4FAE93;
}

.page-template-medical .trust-section {
    margin-top: -110px;
}

.page-template-medical .high-tech-section {
    padding-bottom: 110px;
} 

.home .high-tech-section {
	padding-top: 400px;
    margin-top: -270px;
}

.button-style2 {
    background: #4FAE93;
    color: #fff;
    border: 1px solid #4FAE93;
}

.button-style2:hover {
    background: #fff;  
    color: #4FAE93;
}

.page-template-automotive .easier-content ul li:before {
background: url(../images/Group-21904.png);
}


.page-template-automotive .high-tech-left h2 {
    color: #394F62;
}

.page-template-automotive .trust-section {
    margin-top: -110px;
}

.page-template-automotive .high-tech-section {
    padding-bottom: 110px;
} 

.button-style3 {
    background: #394F62;
    color: #fff;
    border: 1px solid #394F62;
}

.button-style3:hover {
    background: #fff;  
    color: #394F62;
}

.page-template-automotive .easier-section {
    padding: 95px 0px;
}

.page-template-automotive .easier-section .easier-left {
    padding-right: 0px;
    padding-left: 80px;
}

.page-template-automotive .easier-section .container {
    flex-direction: row-reverse;
}

.page-template-automotive .easier-section .easier-right img {
    right: auto;
    left: 0px;
    top: -70px;
    bottom: 0px;
    height: auto;
}

.page-template-automotive .hero-section.health-hero.medical-hero:after {
    background: #394F62;
}

.slide-icon img {
    margin: 0px auto;
}

.contact-form-title {
    padding-top: 180px;
    text-align: center;
    padding-bottom: 25px;
}

.contact-form-title .container {
    max-width: 570px;
}

.contact-form-title h2 {
    font-size: 50px;
    line-height: 60px;
}

.map-section {
    position: relative;
    height: 600px;
}

.map-section iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}

button.sub-menu-toggle > * {
    display: none;
}

button.sub-menu-toggle[aria-expanded="true"] {
    display: grid
}

.site-navigation-section ul#primary-menu-list li.wpml-ls-item {
    position: absolute;
}

@media only screen and (max-width: 680px) {
    .site-navigation-section ul#primary-menu-list li.wpml-ls-item {
    position: relative;}
    body {margin-top: -66px}
    .hero-section.home-page
    .hero-section.health-hero 
    .mobile-show
    {padding-top:66px}
   
}

ul.sub-menu {
    position: absolute;
    top: 23px;
    background: rgb(245 246 247);
    left: 0px;
    display: none;
}

span.wpml-ls-native {
    display: grid;
}

span.wpml-ls-display {display: none;}

button.sub-menu-toggle[aria-expanded="true"] + ul.sub-menu {
    display: block;
}
/*Christoph änderung von none auf contents*/
button.sub-menu-toggle {
    display: contents;
}

.site-navigation-section ul#primary-menu-list li.wpml-ls-item  a:after {
    content: '';
    width: 18px;
    height: 8px;
    display: inline-block;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10.707' height='6.061' viewBox='0 0 10.707 6.061'%3E%3Cpath id='Path_10' data-name='Path 10' d='M634.91-97.891l5,5,5-5' transform='translate(-634.557 98.244)' fill='none' stroke='%23000' stroke-width='1'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
}

.site-navigation-section ul#primary-menu-list li.wpml-ls-item .submenu li.wpml-ls-item  a::after { display:grid;}

.site-navigation-section ul#primary-menu-list li ul.sub-menu li.wpml-ls-item a:after {
    display: none;
}

.page-404 {
    padding-top: 90px;
    padding-bottom: 50px;
}

.page-404 svg {
    max-width: 100%;
}

.content span.rt-reading-time {
    display: none !important;
}

.default-content {
    padding: 90px 0px;
}

.default-content .page-title {
    text-align: center;
    padding-bottom: 30px;
}

.page-template-automotive .trust-images {
    justify-content: center;
}
.bewerbung {
    min-width: 174px;
font-size: 12px;
line-height: 24px;
font-weight: 700;
border-radius: 24px;
letter-spacing: 1px;
text-transform: uppercase;
padding: 10px 15px;
    text-decoration: none;
color: #5D8100;
    border: 1px solid;
}
.bewerbung:hover {color:#990000}
 .data {text-align: justify; width: 91%}

*{padding:0;margin:0}
.accordeon-checkbox{display:none}
.accordeon-title-label{float: right;font-size:20px;cursor:pointer;display:block;color:#bbd35e;width:10px;height:10px;}
.accordeon-content{padding:10px;width:320px;height:42px;overflow:hidden;-webkit-transition:height 1s ease;transition:height 1s ease; background: #edeeee}
.accordeon-title-label:before {content: "+"; font-size:30px;margin-left:-10px}
.accordeon-checkbox:checked + .accordeon-content .accordeon-title-label:before{top:-2px;position:relative;content: "-";}
.accordeon-checkbox:checked + .accordeon-content{height:100%}
